> ## Documentation Index
> Fetch the complete documentation index at: https://docs.intelbase.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Lookup Email

> Lookup an email



## OpenAPI

````yaml POST /lookup/email
openapi: 3.0.1
info:
  title: IntelBase API
  description: ''
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.intelbase.is
security:
  - api_key: []
paths:
  /lookup/email:
    post:
      description: Lookup an email
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LookupEmail'
        required: true
      responses:
        '200':
          description: Successful response
components:
  schemas:
    LookupEmail:
      required:
        - email
      type: object
      properties:
        email:
          description: The email address to lookup
          type: string
        timeout_ms:
          description: Maximum time for the lookup in miliseconds
          type: integer
          format: int32
        include_data_breaches:
          description: Include data breaches in the response
          type: boolean
        exclude_modules:
          description: A list of module names that will be excluded from the lookup
          type: array
          items:
            type: string
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: x-api-key

````